Page MenuHomePhabricator

Create rudimentary bridge app and export via ResourceLoader
Closed, ResolvedPublic3 Story Points

Description

  • functionality: log “hello from bridge” or something like that to console
  • exported as ResourceLoader module (to be loaded as part of T226485)
  • “handover” between init module and proper app (detected links need to be passed in) not in scope of this task

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterbridge: Rudimentary bridge app

Event Timeline

Lucas_Werkmeister_WMDE renamed this task from Create rudimentary bridge app and load via ResourceLoader to Create rudimentary bridge app and export via ResourceLoader.Jun 26 2019, 9:41 AM
Lucas_Werkmeister_WMDE created this task.
Lucas_Werkmeister_WMDE set the point value for this task to 3.
Addshore moved this task from incoming to in progress on the Wikidata board.Jun 27 2019, 12:00 AM

Change 519231 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] bridge: Rudimentary bridge app

https://gerrit.wikimedia.org/r/519231

Change 519231 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Rudimentary bridge app

https://gerrit.wikimedia.org/r/519231

Pablo-WMDE closed this task as Resolved.Jul 3 2019, 9:26 AM